installSuggests {dimRed} | R Documentation

## getSuggests

### Description

Install packages wich are suggested by dimRed.

### Usage

    installSuggests()

### Details

By default dimRed will not install all the dependencies, because there are quite a lot and in case some of them are not available for your platform you will not be able to install dimRed without problems.

To solve this I provide a function which automatically installes all the suggested packages.

### Examples

    ## Not run:
    installSuggests()

    ## End(Not run)

[Package dimRed version 0.2.2 Index]